---

#! jobs/xfstests-cifs.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
fs2: smbv3
xfstests:
  test: generic-group-03
job_origin: xfstests-cifs.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-group-03-debian-12-x86_64-20240206.cgz-3ee1a1fc3981-20240505-2911-9c94jb-0.yaml"
id: 38762eda1be11789de53599a3e3e6752e1f44f43
queuer_version: "/zday/lkp"

#! /db/releases/20240430210732/lkp-src/hosts/lkp-skl-d05
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz

#! /db/releases/20240430210732/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:
kmemleak:

#! /db/releases/20240430210732/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20240430210732/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS

#! /db/releases/20240430210732/lkp-src/include/queue/cyclic
commit: 3ee1a1fc39819906f04d6c62c180e760cd3a689d

#! /db/releases/20240430210732/lkp-src/include/testbox/lkp-skl-d05
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /db/releases/20240430210732/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-05-05 19:20:08.005245613 +08:00
_rt: "/result/xfstests/4HDD-ext4-smbv3-generic-group-03/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/3ee1a1fc39819906f04d6c62c180e760cd3a689d"
compiler: gcc-13
head_commit: 8ec51fa880dfaeee028f02129be461f78562334b
base_commit: e67572cd2204894179d89bd7b984072f19313b03
branch: linux-devel/devel-hourly-20240502-082342
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20240430-171959"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-smbv3-generic-group-03/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/3ee1a1fc39819906f04d6c62c180e760cd3a689d/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-13/3ee1a1fc39819906f04d6c62c180e760cd3a689d/vmlinuz-6.9.0-rc6-00034-g3ee1a1fc3981
- branch=linux-devel/devel-hourly-20240502-082342
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-group-03-debian-12-x86_64-20240206.cgz-3ee1a1fc3981-20240505-2911-9c94jb-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=3ee1a1fc39819906f04d6c62c180e760cd3a689d
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/3ee1a1fc39819906f04d6c62c180e760cd3a689d/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs2_20240227.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240415.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-0e5c12df-1_20240430.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /cephfs/db/releases/20240501163509/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-smbv3-generic-group-03-debian-12-x86_64-20240206.cgz-3ee1a1fc3981-20240505-2911-9c94jb-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-13/3ee1a1fc39819906f04d6c62c180e760cd3a689d/vmlinuz-6.9.0-rc6-00034-g3ee1a1fc3981"
result_root: "/result/xfstests/4HDD-ext4-smbv3-generic-group-03/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-13/3ee1a1fc39819906f04d6c62c180e760cd3a689d/0"
dequeue_time: 2024-05-05 20:09:57.902966314 +08:00
job_state: running
